#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-FVeeRXZdU0SEAeUdFgi271
key:                  dhall-1.41.2-FVeeRXZdU0SEAeUdFgi271
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  62f46838bb5e9ec5af009a9a6d1b99f1
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-FVeeRXZdU0SEAeUdFgi271
depends:
    Diff-0.4.1-1G3L1y7ozfNBRda4lfhRHi
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    aeson-pretty-0.8.10-COOAkJFzDNx1gstbdxW3ZE
    ansi-terminal-0.11.5-1xcJnhQwKLAEgqheMQWzhH
    atomic-write-0.2.1.0-BG1rNvNVyXqLxcVcuO1d8i base-4.16.4.0
    base16-bytestring-1.0.2.0-3ghoqUhpDNEB1oLpsRdUah
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW
    cborg-0.2.9.0-GDLBHTNBAwSATpAWnDIeX7
    cborg-json-0.2.5.0-INtvatztZFQ2JmTiY0LcHX containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-IS0IuZrwgIA5w1SyHIoTqG
    data-fix-0.3.2-6KcdjnWWtdPCzFpslxvB9m deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-E0uvMGRzKmpARkUU6DYmBb exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-K8WrcauOozt3zBAQ4phBCI
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp haskeline-0.8.2
    http-client-0.7.17-JfFA6y1WjKuAOMdcSHu1vw
    http-client-tls-0.3.6.3-JtyFu7OE5xCGGGyKTcT8V
    http-types-0.12.4-KZRZvfGAtnYCXaDYnKGiMw
    indexed-traversable-0.1.4-EMQRf2WgW6OAA4xubT3eAK
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-1Xka42aIykqsUUfP5kuub
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-Le0T3lW6t0ctvqix1ONB
    optparse-applicative-0.17.1.0-Ep19csVqHIrKDqxGLnn6sf
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-4S8VTr8nJl3B6poYRoWvaE
    pretty-simple-4.1.2.0-4ZSb0MnkMKhC15LRYEuFom
    prettyprinter-1.7.1-BCUnnk4zMlF8seD1xTtDHo
    prettyprinter-ansi-terminal-1.1.3-DvU5tpTPE6FDRzjlqGDYgD
    profunctors-5.6.2-Fpx6S0nzAwaICwruRKgsWJ
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-JsH1e6Is7jZ6LQUJHaFjlv
    serialise-0.2.6.1-6PXKZcUFDI6JbiCgyicV6n template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-JCHJi3o0m229FteAMyAYgy
    text-short-0.1.6-A5Dm55GLo0eHKdrOSstQEw
    th-lift-instances-0.1.20-GQ3656rbjXG9XMdFfUxBGS time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    uri-encode-1.5.0.7-EyrEYk2jlPwFMfShokvfKU
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

